mediawiki/extensions/MergeArticles: REL1_31 (log #220556)

sourcepatches
From 3be015bb91c15d68622d3658934fa71264f37eab Mon Sep 17 00:00:00 2001
From: libraryupgrader <tools.libraryupgrader@tools.wmflabs.org>
Date: Thu, 8 Apr 2021 13:13:08 +0000
Subject: [PATCH] [DNM] there are no updates

Change-Id: Idff0d0bf5c825548b154618b4dabac93998d3d36
---
 composer.json | 6 +++---
 1 file changed, 3 insertions(+), 3 deletions(-)

diff --git a/composer.json b/composer.json
index 47c94a8..9bb2084 100644
--- a/composer.json
+++ b/composer.json
@@ -12,9 +12,9 @@
 		}
 	},
 	"require-dev": {
-		"jakub-onderka/php-parallel-lint": "1.0.0",
-		"jakub-onderka/php-console-highlighter": "0.3.2",
-		"mediawiki/minus-x": "0.3.1"
+		"mediawiki/minus-x": "0.3.1",
+		"php-parallel-lint/php-console-highlighter": "0.3.2",
+		"php-parallel-lint/php-parallel-lint": "1.0.0"
 	},
 	"scripts": {
 		"test": [
-- 
2.20.1

$ date
Thu Apr  8 13:13:04 UTC 2021

$ git clone file:///srv/git/mediawiki-extensions-MergeArticles.git repo --depth=1 -b REL1_31
Cloning into 'repo'...

$ git config user.name libraryupgrader

$ git config user.email tools.libraryupgrader@tools.wmflabs.org

$ git submodule update --init

$ grr init
Installed commit-msg hook.

$ git show-ref refs/heads/REL1_31
03e0e7a232d23be4a65f9154270acea1007c60a5 refs/heads/REL1_31

$ composer install
Loading composer repositories with package information
Warning from https://repo.packagist.org: You are using an outdated version of Composer. Composer 2 is now available and you should upgrade. See https://getcomposer.org/2
Updating dependencies (including require-dev)
Package operations: 10 installs, 0 updates, 0 removals
  - Installing composer/installers (v1.10.0): Loading from cache
  - Installing symfony/polyfill-php80 (v1.22.1): Loading from cache
  - Installing psr/log (1.1.3): Loading from cache
  - Installing symfony/debug (v4.4.20): Loading from cache
  - Installing symfony/polyfill-mbstring (v1.22.1): Loading from cache
  - Installing symfony/console (v3.4.47): Loading from cache
  - Installing mediawiki/minus-x (0.3.1): Loading from cache
  - Installing jakub-onderka/php-console-color (v0.2): Loading from cache
  - Installing php-parallel-lint/php-console-highlighter (v0.3.2): Loading from cache
  - Installing php-parallel-lint/php-parallel-lint (v1.0.0): Loading from cache
symfony/console suggests installing symfony/event-dispatcher
symfony/console suggests installing symfony/lock
symfony/console suggests installing symfony/process
php-parallel-lint/php-parallel-lint suggests installing jakub-onderka/php-console-highlighter (Highlight syntax in code snippet)
Package jakub-onderka/php-console-color is abandoned, you should avoid using it. Use php-parallel-lint/php-console-color instead.
Writing lock file
Generating autoload files
5 packages you are using are looking for funding.
Use the `composer fund` command to find out more!

$ git add .

$ git commit -F /tmp/tmp6pea4_bn
[REL1_31 3be015b] [DNM] there are no updates
 1 file changed, 3 insertions(+), 3 deletions(-)

$ git format-patch HEAD~1 --stdout
From 3be015bb91c15d68622d3658934fa71264f37eab Mon Sep 17 00:00:00 2001
From: libraryupgrader <tools.libraryupgrader@tools.wmflabs.org>
Date: Thu, 8 Apr 2021 13:13:08 +0000
Subject: [PATCH] [DNM] there are no updates

Change-Id: Idff0d0bf5c825548b154618b4dabac93998d3d36
---
 composer.json | 6 +++---
 1 file changed, 3 insertions(+), 3 deletions(-)

diff --git a/composer.json b/composer.json
index 47c94a8..9bb2084 100644
--- a/composer.json
+++ b/composer.json
@@ -12,9 +12,9 @@
 		}
 	},
 	"require-dev": {
-		"jakub-onderka/php-parallel-lint": "1.0.0",
-		"jakub-onderka/php-console-highlighter": "0.3.2",
-		"mediawiki/minus-x": "0.3.1"
+		"mediawiki/minus-x": "0.3.1",
+		"php-parallel-lint/php-console-highlighter": "0.3.2",
+		"php-parallel-lint/php-parallel-lint": "1.0.0"
 	},
 	"scripts": {
 		"test": [
-- 
2.20.1

Source code is licensed under the AGPL.